package com.liang.entity;

import java.io.Serializable;

/**
 * (BaseDegree)实体类
 *
 * @author makejava
 * @since 2023-02-15 23:13:16
 */
public class BaseDegree implements Serializable {
    private static final long serialVersionUID = -46674325399254795L;

    private Integer Genid;

    private String tdi142;

    private String tdi169;


    public Integer getGenid() {
        return Genid;
    }

    public void setGenid(Integer Genid) {
        this.Genid = Genid;
    }

    public String getTdi142() {
        return tdi142;
    }

    public void setTdi142(String tdi142) {
        this.tdi142 = tdi142;
    }

    public String getTdi169() {
        return tdi169;
    }

    public void setTdi169(String tdi169) {
        this.tdi169 = tdi169;
    }

}

